body{background-color: #003a53;}
#page{background-color: white;}
.region-content .content .item-list li{list-style-type: none;}
#spotlight-carousel .overlay {margin-left: 0px;}
.page-bg {top: 151px;}
.no-touch #main {
    margin-top: 0px!important;
}
.page-events #main {
    margin-top: 30px!important;
}
.no-touch .page-field_info_grid #main{  padding-top: 445px;}
.no-touch #main.no-breadcrumb {  padding-top: 422px;}
 .breadcrum_last:hover{
   text-decoration:none;
 } 
.span2 {
    width: 14%;
}
.span3 {
    width: 22%;
}
.span4 {
    width: 30%;
}
.span5 {
    width: 38%;
}
.span6 {
    width: 48%;
}
.span7 {
    width: 58%;
}
.span8 {
    width: 66%;
}
.span9 {
    width: 75%;
}
.span10 {
    width: 80%;
}
.span12 {
    width: 97%;
}
.node .container .row .span8 .container{padding: 0px;}
.node .container .row .span8 .span8{width: 100%;}
.no-spotlight {padding-top: 125px;}
.node-ipp-landing-page{padding-top: 0px;}
.page-component_list .short-content-divider{padding-top: 0px;}
.page-component_list .short-content-divider .container.content-header{padding-top: 0px;}
.page-our-coverage #main-nav{margin-bottom: 0px;padding-bottom: 0px;}
.node-partner-list .short-content-divider {padding-top: 0px;}
.node-field-info-grid .content-divider {padding-top: 35px;}
.page-site-search .search-results{margin-top: 125px}
 #webform-client-form-2691 .webform-form label{display: block;}
 #block-sitemap-sitemap{display: block;position: relative;}
 #block-sitemap-sitemap .content h2{display: block;margin-bottom: -20px;}
 #block-sitemap-sitemap .content-header,#block-sitemap-sitemap .short-content-divider {padding-top: 50px;}
 #block-sitemap-sitemap table {margin-left: -17px;}
 .page-page-not-found #content{margin-top: 50px;text-align: center;margin-bottom: 50px;}
 .page-image_of_the_day {padding-top: 45px;}
 .navbar-search.search-div{height:25px;margin-top: 0px;}
.logo a {height: auto;}
.content-header {
    padding-top: 0px;
}
.no-breadcrumb {padding-top: 55px;}
.no-touch .page-our-promise #main {
    padding-top: 420px;
}
.no-results{min-height: 200px;padding-top:125px;}
.footer-section h3, .footer-section h2 {
    font-weight: 700!important;
    color: rgb(0, 58, 94);
}
.submenu-section .container > ul li.active > ul > li.active > a, .submenu-section .menu-block-wrapper > ul li.active > ul > li.active > a {
    color: #709900;
}
.footer-section h2, .footer-section h3 {
    line-height: 26px;
}
.footer-section{line-height: 25px;}
.footer-social .right-footer li {
    background: url("../images/li-bg1.png") no-repeat scroll 0 11px;
}
.footer-social p,.footer-social .right-footer li a {
    line-height: 25px;
}
.header-section > .container > .row{height:115px;margin-bottom: 0px;}
#main-nav > .content-header .region-content-header .container.hidden-phone{max-width: 100%;}
.region-content-header .subsection-menu{margin-left: 27px;}

 #webform-client-form-2691 .webform-form label{display: block;}
 #block-sitemap-sitemap ul li{margin-top: 15px;}
 #block-sitemap-sitemap h2.view-image-of-the-day .replace-bg-img{background: url("../images/img13.jpg") no-repeat scroll 0 100% / auto 100% rgba(0, 0, 0, 0);}
 #block-sitemap-sitemap .header-title{padding-bottom: 20px;}
 #block-sitemap-sitemap ul.level-0 ul{padding-left: 25px;}
 #block-sitemap-sitemap ul.level-0 span.level-0{font-size: 1.5em;padding-bottom: 15px;}
 #block-sitemap-sitemap ul.level-0 li.level-0 a{padding-bottom: 20px;padding-top: 20px;}
 #block-locale-language li{line-height: 1.42857;}
 #block-menu-block-2 li{line-height: 1.42857;}
 .list-group-item{margin-bottom: 0px;}
 .disable{display: none;}
body.ru .top-search .menu-btn {width: 125px;}
#page #main-nav li a{font-family: pfdindisplaypro_thin_webfont;}
.breadcrumb-section .breadcrumb li {font-size: 1.75em;}
.node-image-of-the-day{padding-bottom: 30px;}
.collapse {
    -webkit-transition: none;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
      /* works with sfari and chrome */
   ::i-block-chrome,.submenu-section ul li ul li {font-size: 0.62em;}
   .submenu-section ul li ul li {
    font-size: .62em;
}
}
@media only screen and (max-width: 1362px){
     .footer-section ul li {font-size: 1em;}
     .footer-section h3, .footer-section h2{font-size: 1.325em;}
 }
@media only screen and (max-width: 1281px){
    .footer-social ul li {
        padding-right: 6px;
    }
    .footer-social p,.footer-social .right-footer li a {
        font-size: 16px;
    }
    .footer-social p,.footer-social .right-footer li a {
    line-height: 22px;
    }
    .footer-section h2, .footer-section h3 {
    line-height: 24px;
    }
    .submenu-section .container > ul > li > a, .submenu-section .menu-block-wrapper > ul > li > a {
        padding: 18px 24px;
    }
    .submenu-section ul li ul li a {
        padding-right: 25px;
        padding-left: 25px;
    }
    .footer-section ul li {font-size: 1.125em;}
    .footer-section h3, .footer-section h2{font-size: 1.5em;}
}
@media only screen and (max-width: 1100px){
    .footer-social ul li {
        padding-right: 2px;
    } 
}
@media only screen and (max-width: 1060px){
     .footer-section ul li {font-size: 1.125em;}
     .footer-section h3, .footer-section h2{font-size: 1.5em;}
 }
@media only screen and (max-width: 767px){
    .span2,.span3,.span4,.span5,.span6,.span8 {
        width: auto;
    }
    .page-purchase .simple-grid .field-name-field-body {
        display: block;
    }
    .page-about-us .no-spotlight,.page-purchase .no-spotlight {
        margin-top: 50px;
    }
    .page-component_list .short-content-divider .container.content-header {
        padding-top: 0px;
    }
    .page-events #main {
        margin-top: 0px!important;
        padding-top: 350px;
    }
    .node-type-news-home-page #main{ padding-top: 350px;}
    .page-page-not-found #main,.node-type-ipp-landing-page #main{ padding-top: 125px;}
    .page-global-resellers #main-nav > .content-header,
    .page-newsroom #main-nav > .content-header, 
    .page-events #main-nav > .content-header{
        padding-top: 54px;
    }
    .no-touch .page-page-not-found #main.no-breadcrumb,.no-touch .page-seeing-a-better-world #main.no-breadcrumb {
        padding-top: 150px;
    }
    .no-touch .page-site-search #main,.no-touch .page-page-not-found #main.no-breadcrumb {
        padding-top: 100px;
    }
    .no-touch .page-site-search #main,.page-site-search #main{padding-top: 73px;}
    .no-touch .page-partner #main.no-breadcrumb {
        padding-top: 265px;
    }
    .page-partner #main {
        padding-top: 265px;
    }
    .page-about-us .no-spotlight{padding-top: 0px;}
    .no-touch .page-component_list #main {
        padding-top: 340px;
    }
    .footer-helper-new{
        text-align: center;
        padding-bottom: 10px;
    }
}
@media only screen and (max-width: 760px){
    .submenu-section .container > ul > li > a, .submenu-section .menu-block-wrapper > ul > li > a {
        padding: 18px 35px;
        font-size: 1.1em;
    }
    .submenu-section .menu-block-wrapper > ul > li ul a {
        padding: 24px 35px;
        font-size: 1.1em;
    }
    .submenu-section .menu-block-wrapper > ul > li ul li ul li a{
        padding: 24px 20px;
        font-size: 1.1em;
    }
    .search-section .form-control input{height: 20px;}
    .search-section .form-control{
        border-radius: 0px;
        -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
        box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
        -webkit-transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
        transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
        padding: 7px 10px 7px;
        background: rgb(235, 235, 235);
    }
    .search-section .form-control input {
        font-size: 1.2em;
    }
    .top-search {
        margin-right: -15px;
    }
}
@media only screen and (max-width: 700px){
    .no-breadcrumb {
        padding-top: 65px;
    }
    .content-header {
        padding-top: 60px;
    }
    .submenu-section {
        margin-top: 0px;
    }
}
@media only screen and (max-width: 480px){
    #etrReg input{width: 100%!important;}
    #etrReg select{width: 110%!important;}
}
@media only screen and (max-width: 435px){
    .no-breadcrumb {
        padding-top: 50px;
    }
    .content-header {
        padding-top: 34px;
    }
    .page-global-resellers #main-nav > .content-header{padding-top: 50px;}
    .page-newsroom #main-nav > .content-header, 
    .page-events #main-nav > .content-header{
        padding-top: 50px;
    }
}
@media only screen and (max-width: 400px){
    .submenu-section {
        margin-top: 0px;
    }
}

.banner-section h2 {
font-size: 1.75em;
color: #fff;
text-shadow: 5px 5px 10px rgba(0,0,0,.8);
font-family: pfdindisplaypro_md_webfont;
text-transform: uppercase;
font-weight: 700;
}

.legal_header {
  text-decoration:underline;
  font-weight:bolder;
}

ul.menu{
display:inline;
list-style:none
}

ul.menu li{
display:inline
}

#login-icon a{
background:url(../images/Partner_ICON.png) no-repeat;
background-size:17px;
padding-left:24px;
padding-right:20px;
font-family:pfdindisplaypro_thin_webfont;
color:#ffffff;
}

#investors-icon a{
background:url(../images/Investor_ICON.png) no-repeat;
background-size:17px;
padding-left:24px;
padding-right:20px;
font-family:pfdindisplaypro_extrathin_webfont;
color:#ffffff;
}
